## easymock 2.4%2bds1

=== debian/changelog ===
easymock (2.4+ds1-6) unstable; urgency=low

  * Team upload.
  * Add a publish rule for the old groupId 'easymock'.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 22:29:09 +0200

easymock (2.4+ds1-5) unstable; urgency=low

  * Team upload.

  [ Matthias Schmitz ]
  * Install the pom.xml (Closes:#593160):
    - Remove unneeded d/libeasymock-java.dirs.

  [ Damien Raude-Morvan ]
  * Drop Depends on JRE packages since it's a library (as per Debian Java
    Policy).
  * Update Standards-Version: 3.9.2:
    - Rename d/README.Debian-source to debian/README.source

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 25 Apr 2011 13:41:59 +0200

easymock (2.4+ds1-4) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk and default-jre-headless. Thanks to Thierry Carrez.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 20:12:00 +0200

easymock (2.4+ds1-3) unstable; urgency=low

  * Updated dependency version of junit4 (Closes: #534017).
  * Bump standards-version to 3.8.1 (no changes needed).

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Tue, 23 Jun 2009 12:10:43 +0200

easymock (2.4+ds1-2) unstable; urgency=low

  * Updated debian/watch to work again with upstream version numbering
  * Added DM-Upload-Allowed: yes to debian/control
  * Moved build.xml to debian/ to silence Lintian about it

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Mon, 08 Sep 2008 16:03:48 +0200

easymock (2.4+ds1-1) unstable; urgency=low

  * New upstream version
  * Build with OpenJDK (gcj hangs 'sometimes' during builds)
  * Reformatted debian/copyright to pacify lintian
  * Update build.xml to build javadocs with source=5
  * Update standards-version to 3.8.0
  * Update doc-base section to Programming/Java

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Mon, 11 Aug 2008 20:21:27 +0200

easymock (2.3+ds1-2) unstable; urgency=low

  * Updated Vcs-* and Homepage fields in control file
  * Updated watch file to match upstream version correctly (M. Koch)
  * Updated dependency to current gcj-java-compat-dev (Closes: #450422)
  * Updated standards version to 3.7.3

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Fri, 11 Jan 2008 16:14:31 +0100

easymock (2.3+ds1-1) unstable; urgency=low

  * Initial release. (Closes: #441839)

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Thu, 13 Sep 2007 20:21:48 +0200
