=== debian/control ===
Source: easymock
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jan-Pascal van Best <janpascal@vanbest.org>
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/easymock/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/easymock/
Build-Depends: cdbs, debhelper (>= 5.0.42), default-jdk, ant-optional (>= 1.7.0),
 junit4 (>= 4.6-2), maven-repo-helper
Standards-Version: 3.9.2
Homepage: http://www.easymock.org

Package: libeasymock-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libeasymock-java-doc
Description: Java library to generate Mock Objects for given interfaces
 EasyMock 2 is a library that provides an easy way to use Mock Objects for given
 interfaces. Mock Objects simulate parts of the behavior of domain code,
 and are able to check whether they are used as defined.
 Domain classes can be tested in isolation
 by simulating their collaborators with Mock Objects.

Package: libeasymock-java-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Enhances: libeasymock-java
Description: Java library to generate Mock Objects for given interfaces (documentation)
 EasyMock 2 is a library that provides an easy way to use Mock Objects for given
 interfaces. Mock Objects simulate parts of the behavior of domain code,
 and are able to check whether they are used as defined.
 Domain classes can be tested in isolation
 by simulating their collaborators with Mock Objects.
 .
 This package contains the documentation for the Mock Objects library.
