=== debian/watch ===
version=3

opts=dversionmangle=s/\+ds\d+$// \
  http://sf.net/easymock/easymock([0-9.\.]*).zip
