## easymock 2.4+ds1

=== debian/changelog ===
easymock (2.4+ds1-4ubuntu1) maverick; urgency=low

  * FTBFS Amended Build-Depends to include libhamcrest-java (LP: #651155) 

 -- James Page <james.page@canonical.com>  Wed, 29 Sep 2010 15:53:00 +0100
