=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: easymock
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jan-Pascal van Best <janpascal@vanbest.org>
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/easymock/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/easymock/
 Build-Depends: cdbs, debhelper (>= 5.0.42), default-jdk, ant-optional (>= 1.7.0),
- junit4 (>= 4.6-2), maven-repo-helper
-Standards-Version: 3.9.2
+ junit4 (>= 4.6-2), libhamcrest-java
+Standards-Version: 3.8.4
 Homepage: http://www.easymock.org
 
 Package: libeasymock-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, default-jre-headless | java5-runtime-headless
 Suggests: libeasymock-java-doc
 Description: Java library to generate Mock Objects for given interfaces
  EasyMock 2 is a library that provides an easy way to use Mock Objects for given
