=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# UPSTREAM_VERSION is what Apache Solr thinks its version is
# DEB_UPSTREAM_VERSION is the Debian source package version (with the +dsN)
UPSTREAM_VERSION := $(shell echo $(DEB_UPSTREAM_VERSION) | grep -o "^[^+]*")
UPSTREAM_BASENAME = easymock-$(UPSTREAM_VERSION)
CHANGESFILE = ../easymock_$(DEB_VERSION)_$(DEB_BUILD_ARCH).changes

INSTDIR=$(CURDIR)/debian/libeasymock-java
JAVADIR=$(INSTDIR)/usr/share/java

JAVA_HOME = /usr/lib/jvm/default-java
JAR = $(JAVA_HOME)/bin/jar

# Set ant parameters
DEB_ANT_BUILD_TARGET = jar javadoc 
DEB_ANT_BUILDFILE = debian/build.xml
DEB_ANT_CHECK_TARGET = test
DEB_JARS = ant-junit junit4 hamcrest-core

DEB_INSTALL_DOCS_libeasymock-java := debian/README.Debian-source
DEB_INSTALL_DOCS_libeasymock-java-doc := debian/README.Debian-source Documentation*.html easymock.css samples api 

cleanbuilddir:: src
src:
	debian/rules restore-from-source

clean::

install/libeasymock-java::
	install -m 0644 dist/easymock-$(UPSTREAM_VERSION).jar $(JAVADIR)
	dh_link /usr/share/java/easymock-$(UPSTREAM_VERSION).jar /usr/share/java/easymock.jar

remove-source:
	rm -rf src tests samples 
	rm -f *.html *.css
	rm -f *stamp
	rm -rf debian/patched

restore-from-source: remove-source ../easymock_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	tar xzf ../easymock_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	mv $(UPSTREAM_BASENAME)/* .
	rmdir $(UPSTREAM_BASENAME)

get-orig-source: ../easymock_$(DEB_UPSTREAM_VERSION).orig.tar.gz

../easymock_$(DEB_UPSTREAM_VERSION).orig.tar.gz:
	debian/get-orig-source

check:
	lintian -i $(CHANGESFILE)
	linda -i $(CHANGESFILE)
	zgrep "^---" ../easymock_$(DEB_VERSION).diff.gz | grep -v "debian\|build.xml" ; [ $$? != 0 ]
	( dpkg --contents ../libeasymock-java_$(DEB_VERSION)_all.deb ; \
	  dpkg --contents ../libeasymock-java-doc_$(DEB_VERSION)_all.deb ) | less

upload:
	dupload -t mentors $(CHANGESFILE)
