## easymock 2.5.2+ds

=== debian/changelog ===
easymock (2.5.2+ds-1) unstable; urgency=low

  * New upstream release. (Closes: #713751)
  * Bump Standards-Version to 3.9.4, no changes.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/rules:
    - Add a new get-orig-source and get-orig-pom target.
    - Use dh sequencer instead of cdbs and simplify debian/rules.
    - Build with javahelper and jh_maven_repo_helper.
  * Remove the following files, no longer needed.
    - get-orig-source script.
    - ant.properties.
    - uscan helper files.
  * debian/control:
    - Add myself to Uploaders.
    - Remove obsolete DM-Upload-allowed flag.
    - Use canonical Vcs-URI.
    - Add javahelper and ant to Build-Depends, remove cdbs.
    - Move junit4 and default-jdk to Build-Depends-Indep.
    - libeasymock-java: Suggest junit4.
  * Update debian/watch file to detect the latest upstream release.
  * debian/patches:
    - Refresh java7-compat.patch.
    - Drop 10_create_link_to_samples_and_javadocs_in_Documentation.dpatch
      because the rest of the documentation is easy to find in the same place
      as Documentation.html.
  * Update debian/copyright to copyright format 1.0. The new upstream license
    for EasyMock is Apache-2.0.
  * Update pom.xml for easymock 2.5.2.
  * Update build.xml and extend classpath locations, so that compile and test
    targets can be run successfully.

 -- Markus Koschany <apo@gambaru.de>  Tue, 06 Aug 2013 19:33:38 +0200

easymock (2.4+ds1-7) unstable; urgency=low

  * Team upload.
  * Apply patch from James Page to fix FTBFS with OpenJDK-7
    as default-java.  (Closes: #678170, LP: #888122)

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Jun 2012 00:19:13 +0200
