=== debian/control ===
Source: easymock
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jan-Pascal van Best <janpascal@vanbest.org>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 9),
 javahelper,
 maven-repo-helper
Build-Depends-Indep:
 default-jdk,
 junit4
Standards-Version: 3.9.4
Homepage: http://www.easymock.org
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/easymock/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/easymock/

Package: libeasymock-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Suggests:
 junit4,
 libeasymock-java-doc
Description: Java library to generate Mock Objects for given interfaces
 EasyMock 2 is a library that provides an easy way to use Mock Objects for
 given interfaces. Mock Objects simulate parts of the behavior of domain code,
 and are able to check whether they are used as defined. Domain classes can be
 tested in isolation by simulating their collaborators with Mock Objects.

Package: libeasymock-java-doc
Architecture: all
Depends:
 ${misc:Depends}
Section: doc
Enhances:
 libeasymock-java
Description: Java library to generate Mock Objects for given interfaces (documentation)
 EasyMock 2 is a library that provides an easy way to use Mock Objects for
 given interfaces. Mock Objects simulate parts of the behavior of domain code,
 and are able to check whether they are used as defined. Domain classes can be
 tested in isolation by simulating their collaborators with Mock Objects.
 .
 This package contains the documentation for the Mock Objects library.
