## easymock 3.2+ds

=== debian/changelog ===
easymock (3.2+ds-4) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule to rewrite the cglib version in the pom
    (Closes: #763646)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Oct 2014 17:11:31 +0200

easymock (3.2+ds-3) unstable; urgency=medium

  * Team upload.
  * Depend on libcglib3-java instead of libcglib-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 15:13:39 +0200

easymock (3.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Mar 2014 17:08:51 +0100

easymock (3.2+ds-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes.
  * Drop java7-compat.patch. Fixed upstream.
  * Update build.xml and pom.xml for new upstream release.
  * debian/control:
    - Add libcglib-java and libobjenesis-java to Build-Depends-Indep.
    - Remove Suggests: junit4. Make it a full dependency instead.
  * Add README.Debian. This version of EasyMock comes without support for the
    Android platform.
  * Update get-orig-source target.
  * Update package description and remove hints to version 2 of EasyMock.
  * Add no-android.patch because the dexmaker library has not been packaged for
    Debian yet.
  * Drop libeasymock-java-doc.doc-base because javahelper registers the
    documentation with doc-base automatically.

 -- Markus Koschany <apo@gambaru.de>  Fri, 15 Nov 2013 10:22:23 +0100
