=== debian/control ===
--- 
+++ 
@@ -13,11 +13,13 @@
  maven-repo-helper
 Build-Depends-Indep:
  default-jdk,
- junit4
-Standards-Version: 3.9.4
-Homepage: http://www.easymock.org
+ junit4,
+ libcglib3-java,
+ libobjenesis-java
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/easymock/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/easymock/
+Homepage: http://www.easymock.org
 
 Package: libeasymock-java
 Architecture: all
@@ -25,10 +27,9 @@
  ${java:Depends},
  ${misc:Depends}
 Suggests:
- junit4,
  libeasymock-java-doc
 Description: Java library to generate Mock Objects for given interfaces
- EasyMock 2 is a library that provides an easy way to use Mock Objects for
+ EasyMock is a library that provides an easy way to use Mock Objects for
  given interfaces. Mock Objects simulate parts of the behavior of domain code,
  and are able to check whether they are used as defined. Domain classes can be
  tested in isolation by simulating their collaborators with Mock Objects.
@@ -41,7 +42,7 @@
 Enhances:
  libeasymock-java
 Description: Java library to generate Mock Objects for given interfaces (documentation)
- EasyMock 2 is a library that provides an easy way to use Mock Objects for
+ EasyMock is a library that provides an easy way to use Mock Objects for
  given interfaces. Mock Objects simulate parts of the behavior of domain code,
  and are able to check whether they are used as defined. Domain classes can be
  tested in isolation by simulating their collaborators with Mock Objects.
