## easymock 3.3.1+ds

=== debian/changelog ===
easymock (3.3.1+ds-4) unstable; urgency=medium

  * Team upload.
  * Depend on libcglib-java instead of libcglib3-java
  * debian/watch: Track the new release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Sep 2016 16:56:59 +0200

easymock (3.3.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule to rewrite the asm version in the pom

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Apr 2015 16:46:53 +0200

easymock (3.3.1+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Wed, 29 Apr 2015 11:01:33 +0200

easymock (3.3.1+ds-1) experimental; urgency=medium

  * Imported Upstream version 3.3.1+ds.
  * debian/copyright: Update copyright years and Source field. Point to
    sources at sourceforge.net.
  * Update pom.xml for new release.

 -- Markus Koschany <apo@gambaru.de>  Mon, 12 Jan 2015 13:31:54 +0100

easymock (3.3+ds-1) experimental; urgency=medium

  * Imported Upstream version 3.3+ds.
  * Move easymock to Git. Change Vcs fields accordingly.
  * Update pom.xml for new release.
  * Update copyright years.
  * Do not install Documentation files anymore. They are no longer shipped by
    upstream.
  * Exclude EasyMockAnnotationsTest from Junit test case.

 -- Markus Koschany <apo@gambaru.de>  Tue, 25 Nov 2014 18:07:40 +0100
