=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jan-Pascal van Best <janpascal@vanbest.org>,
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
  ant-optional,
@@ -14,11 +14,11 @@
 Build-Depends-Indep:
  default-jdk,
  junit4,
- libcglib3-java,
+ libcglib-java,
  libobjenesis-java
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/easymock/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/easymock/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/easymock.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/easymock.git
 Homepage: http://www.easymock.org
 
 Package: libeasymock-java
