=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 export JAVA_HOME=/usr/lib/jvm/default-java
+export CLASSPATH=/usr/share/java/objenesis.jar:/usr/share/java/cglib.jar:/usr/share/java/junit4.jar
 PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
 VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s*([\d\.]+)}')
 DTYPE = +ds
 
 %:
-	dh $@ --with javahelper --with jh_maven_repo_helper
+	dh $@ --with javahelper,jh_maven_repo_helper
 
 override_dh_auto_build:
 	ant -f $(CURDIR)/debian/build.xml jar javadoc test
@@ -36,8 +37,7 @@
 	unzip $(PKG)-$(VER)-PRE/easymock-$(VER)-tests.jar -d $(PKG)-$(VER)/tests
 	@echo "# Cleaning-up..."
 	$(RM) -r -v \
-		$(PKG)-$(VER)-PRE/*.jar \
-		$(PKG)-$(VER)-PRE/clover
+		$(PKG)-$(VER)-PRE/*.jar
 	cp -v $(PKG)-$(VER)-PRE/* $(PKG)-$(VER)
 	cd $(PKG)-$(VER) \
 	&& $(RM) -r -v \
