## easymock 3.4+ds

=== debian/changelog ===
easymock (3.4+ds-1) unstable; urgency=medium

  * New upstream version 3.4+ds.
  * Switch to compat level 10.
  * debian/control: Use Build-Depends only.
  * Update get-orig-source target and use Files-Excluded mechanism.
  * Switch to maven-debian-helper because the build system is now Maven based.
  * Use correct Maven substvars in debian/control.
  * Remove libeasymock-java-doc.docs
  * Drop README.source.
  * Rebase no-android.patch and remove AndroidClassProxyFactory class.
  * Add maven.properties file.
  * Remove ant and ant-optional from Build-Depends.
  * Add libmaven-javadoc-plugin-java to Build-Depends.
  * Add libmaven-bundle-plugin-java to Build-Depends.
  * Add libeasymock-java-doc.doc-base.api
  * Add libeasymock-java-doc.install
  * Suggest Junit4 instead of depending on it because it is optional.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Oct 2016 18:59:24 +0200
