=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
  Jan-Pascal van Best <janpascal@vanbest.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
- ant,
- ant-optional,
- debhelper (>= 9),
- javahelper,
- maven-repo-helper
-Build-Depends-Indep:
+ debhelper (>= 10),
  default-jdk,
  junit4,
  libcglib-java,
- libobjenesis-java
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libobjenesis-java,
+ maven-debian-helper
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/easymock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/easymock.git
@@ -24,10 +22,11 @@
 Package: libeasymock-java
 Architecture: all
 Depends:
- ${java:Depends},
+ ${maven:Depends},
  ${misc:Depends}
 Suggests:
- libeasymock-java-doc
+ libeasymock-java-doc,
+ ${maven:OptionalDepends}
 Description: Java library to generate Mock Objects for given interfaces
  EasyMock is a library that provides an easy way to use Mock Objects for
  given interfaces. Mock Objects simulate parts of the behavior of domain code,
@@ -36,9 +35,12 @@
 
 Package: libeasymock-java-doc
 Architecture: all
+Section: doc
 Depends:
  ${misc:Depends}
-Section: doc
+Recommends:
+ ${maven:DocDepends},
+ ${maven:DocOptionalDepends}
 Enhances:
  libeasymock-java
 Description: Java library to generate Mock Objects for given interfaces (documentation)
