## easymock 3.5+ds

=== debian/changelog ===
easymock (3.5+ds-1) unstable; urgency=medium

  * New upstream version 3.5+ds.
  * Declare compliance with Debian Policy 4.1.0.
  * libeasymock-java.poms: Remove --has-package-version flag.
  * Drop maven-jar-plugin-compatibility.patch.
  * Refresh no-android.patch.
  * Ignore new dexmaker artifact.
  * Ignore test-testng module.
  * Add testng to Build-Depends.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2017 07:15:45 +0200

easymock (3.4+ds-2) unstable; urgency=medium

  * Fix FTBFS with the latest version of the maven-jar-plugin.
    Thanks to Lucas Nussbaum for the report. (Closes: #869018)
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Remove Jan-Pascal van Best from Uploaders because he is not active anymore.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Jul 2017 15:18:11 +0200
