=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Jan-Pascal van Best <janpascal@vanbest.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -13,8 +12,9 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libobjenesis-java,
- maven-debian-helper
-Standards-Version: 3.9.8
+ maven-debian-helper,
+ testng
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/easymock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/easymock.git
 Homepage: http://www.easymock.org
