## easymock 3.6

=== debian/changelog ===
easymock (3.6-1) unstable; urgency=medium

  * New upstream version 3.6.
  * Update copyright years.
  * Declare compliance with Debian Policy 4.1.4.
  * Use compat level 11.
  * Build-depend on libmaven-enforcer-plugin-java.
  * Rebase no-android.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Apr 2018 19:58:32 +0200

easymock (3.5.1+ds-1) unstable; urgency=medium

  * New upstream version 3.5.1+ds.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Sun, 19 Nov 2017 15:28:46 +0100
