=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libcglib-java,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libobjenesis-java,
  maven-debian-helper,
  testng
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/easymock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/easymock.git
 Homepage: http://www.easymock.org
