## easymock 4.0.2

=== debian/changelog ===
easymock (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2.

 -- Markus Koschany <apo@debian.org>  Sun, 02 Dec 2018 23:05:08 +0100

easymock (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1.
  * Declare compliance with Debian Policy 4.2.1.
  * Rebase no-android.patch.

 -- Markus Koschany <apo@debian.org>  Tue, 30 Oct 2018 12:42:47 +0100
