=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libobjenesis-java,
  maven-debian-helper,
  testng
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/easymock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/easymock.git
 Homepage: http://www.easymock.org
