## easymock 4.2

=== debian/changelog ===
easymock (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Feb 2020 01:30:51 +0100

easymock (4.1-1) unstable; urgency=medium

  * New upstream version 4.1.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Ignore test-junit5 module.
  * Build-depend on junit5.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Nov 2019 11:06:01 +0100
