=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
+ junit5,
  libcglib-java,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
@@ -15,9 +16,9 @@
  libobjenesis-java,
  maven-debian-helper,
  testng
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/easymock.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/easymock.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/easymock.git
+Vcs-Browser: https://salsa.debian.org/java-team/easymock
 Homepage: http://www.easymock.org
 
 Package: libeasymock-java
