## easymock 4.3

=== debian/changelog ===
easymock (4.3-1) unstable; urgency=medium

  * New upstream version 4.3.
  * Declare compliance with Debian Policy 4.6.0.
  * Switch to debhelper-compat = 13.
  * Ignore org.sonatype.plugins:nexus-staging-maven-plugin.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Aug 2021 23:58:15 +0200
