=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  junit5,
@@ -16,7 +16,7 @@
  libobjenesis-java,
  maven-debian-helper,
  testng
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/easymock.git
 Vcs-Browser: https://salsa.debian.org/java-team/easymock
 Homepage: http://www.easymock.org
