=== debian/control ===
Source: easymock
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 junit5,
 libbyte-buddy-java,
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libobjenesis-java,
 maven-debian-helper,
 testng
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/easymock.git
Vcs-Browser: https://salsa.debian.org/java-team/easymock
Homepage: http://www.easymock.org

Package: libeasymock-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java library to generate Mock Objects for given interfaces
 EasyMock is a library that provides an easy way to use Mock Objects for
 given interfaces. Mock Objects simulate parts of the behavior of domain code,
 and are able to check whether they are used as defined. Domain classes can be
 tested in isolation by simulating their collaborators with Mock Objects.
