## easymock 5.2.0

=== debian/changelog ===
easymock (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 21:27:58 +0200
