=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds// \
https://github.com/easymock/easymock/tags .*/easymock-([\d\.]+).tar.gz
