## easymock 5.5.0

=== debian/changelog ===
easymock (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0.
  * Declare compliance with Debian Policy 4.7.0.
  * Refresh no-android.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 08 Feb 2025 17:08:58 +0100
