=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libobjenesis-java,
  maven-debian-helper,
  testng
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/easymock.git
 Vcs-Browser: https://salsa.debian.org/java-team/easymock
 Homepage: http://www.easymock.org
